general:
  engine_id: "1"
  socket_dir: "../socket"
  log_dir: "../logs"
  log_level: "3"
  liquidsoap_as_root: "false"
  liquidsoap_min_version: "2.2.4"
  api_url_playlog: "http://127.0.0.1:8008/api/v1/playlog"

telnet:
  server_enable: "true"
  server_timeout: "16380"
  server_host: "127.0.0.1"
  server_port: "1234"

fallback:
  music_folder: "../audio/fallback"
  show_name: "Station Fallback"
  show_id: "-1"
  type: "folder"
  music_playlist: "station-fallback-playlist.m3u"
  music_folder_reload: "300"
  max_blank: "15."
  min_noise: "0."
  threshold: "-80."

audio:
  soundsystem: "jack"
  devices:
    output:
      - name: "default"
      - name: "Studio"
    input:
      - name: "default"

stream:
  - enabled: true
    encoding: "ogg"
    bitrate: "128"
    channels: "2"
    host: "192.168.1.154"
    port: 8000
    mountpoint: "aura-radio.ogg"
    user: "source"
    password: "hackme"
    url: "https://aura.radio"
    name: "AURA Radio"
    genre: "music"
    description: "Music from the community radio software suite"
  - enabled: true
    encoding: "mp3"
    bitrate: "128"
    channels: "2"
    host: "192.168.1.154"
    port: 8000
    mountpoint: "aura-radio2.mp3"
    user: "source"
    password: "hackme"
    url: "https://aura.radio2"
    name: "AURA Radio 2"
    genre: "music"
    description: "Music from the community radio software suite"
